@charset "utf-8";
/* CSS Document */
/*----------------------------------------------------------------------------------------------------
　追加
----------------------------------------------------------------------------------------------------*/
#b_header_new {
	position:relative;
	height:42px;
	overflow:hidden;
}
#b_header_new p {
	padding:10px 7px;
	float:left;
}
#b_header_new li {
	float:right;
	padding:8px 7px 8px 3px;
	margin:0 0 4px 0;
}
#b_header_new li:last-child {
	padding:8px 0px 8px 7px;
}

/*----------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------*/
#sp_box {
	margin:0 auto 5px auto;
	padding:0 10px 0px 10px;
	overflow:hidden;
	display:block; position: relative; margin-bottom:10px;
}
#txt_special {
	padding:3px 0 0 0;
	margin:0 -2px 0 0;
	text-align:left;
	}
#txt_special img {
	margin-bottom:5px;
	}
.top_space img {
	margin-top:		10px;
}

/*------------ 会員登録・とは？ ------------*/
#b_enrty {
	display:			block;
	margin:			0px 5px 0px 0px;
	text-align:			right;
	position:		relative;
	top:				-8px;
	height:				33px;
}
#b_enrty li {
	float:right;
}
#b_enrty img {
	width:				70px;
	height:				33px;
}
/*
#b_enrty li:last-child a {
	padding:		21px 5px 0px 0px;
	color:				#7e185b;
	display:			block;
}
*/
/*----------------------------------------------------------
Clear / Close
----------------------------------------------------------*/
.b_enrty_clear:after {content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.b_enrty_clear { min-height: 1px; }


/*----------------------------------------------------------------------------------------------------
NEW SP Box/ INDEX ONLY
----------------------------------------------------------------------------------------------------*/
/*------------ INDEX ONLY ------------*/
#index_sp {
	border:			1px solid #ccc;
	padding:		3px;
	margin:			0px 7px 15px 7px;
	position:		relative;
	background:		#FFF url(/images/common/bgmain.jpg) repeat-x bottom left;
	-webkit-box-shadow:	0 0 2px #ccc;
	height:			auto;
}
#index_sp #index_spwrapper {
	border:			1px solid #ccc;
	position:		relative;
	background:		#FFF;
}

/*------------ BOX/common ------------*/
ul.bT_special {
	width:				100%;
	margin:				0;
	padding:			0;
	list-style-type:	none;
	border:				1px solid  #E0E0E0;
	background-color:	#ffffff;
}
.bT_special li {
	display:			block;
	border-bottom:		1px dotted #E0E0E0;
	text-align:			left;
}
.bT_special li a {
	display:			block;
}
/*------------ SPECIAL1 ------------*/
.bT_special li:first-child img {
	width:				100%;
}
.bT_special li:first-child p {
	color:				#a92076;
	font-size:			15px;
	font-weight:		bold;
	padding:			3px;
}
.bT_special li:first-child p:nth-of-type(2) {
	display:			block;
	line-height:		140%;
	font-size:			12px;
	color:				#635444;
	font-weight:		normal;
	padding-top:		0px;
}

/*------------ SPECIAL2/3/4 ------------*/
.bT_special li.bT_sps {
	display:			block;
	position:			relative;
}
.bT_special li.bT_sps p:first-of-type {
	width:				80px;
	height:				80px;
	display:			block;
	float:				left;
}

.bT_special li.bT_sps p:first-of-type img {
	width:				80px;
}

.bT_special li.bT_sps p:nth-of-type(2) {
	display:			block;
	height:				80px;
	margin:				0 0 0 80px;
	text-align:			left;
	background:			url(/images/index/index_sp_arrow.gif) no-repeat right;
}
.bT_special li.bT_sps p:nth-of-type(2) a {
	display:			block;
	padding:			3px;
	font-size:			12px;
	line-height:		140%;
	color:				#a92076;
	font-weight:		bold;
	text-decoration:	none;
}
.bT_special li.bT_sps p:nth-of-type(2) a span {
	display:			block;
	padding:			3px 10px 3px 3px;
	color:				#635444;
	font-weight:		normal;
}

/*------------ TEXT SPECIAL ------------*/
li.bT_txt_title p {
	width:				100%;
	display:			block;
	text-align:			left;
	background:			url(/images/common/sp_txt_arrow.gif) left no-repeat;
}
li.bT_txt_title p a {
	font-size:			12px;
	line-height:		140%;
	color:				#a92076;
	display:			block;
	padding:			5px 0px 0px 12px;
	height:				20px;
}
li.bT_txt_title p:first-of-type {
	display:			block;
	color:				#87725f;
	font-size:			12px;
	background-color:	#E0E0E0;
	background-image:	none;
	text-align:			left;
	padding:			3px 0px;
}
li.bT_txt_title_no p:first-of-type {
	display:			block;
	text-align:			left;
	background:			url(/images/common/sp_txt_arrow.gif) left no-repeat;
}

/*------------ LIST Common ------------*/
ul.bT_special li:last-child {
	border:				none;
}

/*------------ LINK TO pc_sp ------------*/
li.pc_sp p a {
	background:			url(/images/common/ic_pc2.gif) right bottom no-repeat;
}

/*----------------------------------------------------------------------------------------------------
Topics Box
----------------------------------------------------------------------------------------------------*/
.b_section_topicsbox {
	display:			block;
	}
.category_bg {
	background:			url(/images/common/cate_bg.png) repeat-x top;
	margin:				0 0 11px 0;
	position:			relative;
	text-align:			right;
}
/*
.b_topicsbox_hair {
	background:			url(/hairsalon/images/bg_1.png) repeat-x top;
	margin:				0 0 11px 0;
	position:			relative;
}
.b_topicsbox_nail {
	background:			url(/nailsalon/images/bg_1.png) repeat-x top;
	margin:				0 0 11px 0;
	position:			relative;
}
.b_topicsbox_relax {
	background:			url(/relaxation/images/bg_1.png) repeat-x top;
	margin:				0 0 11px 0;
	position:			relative;
}
*/
.category_bg span {
	text-align:			right;
	position:			absolute;
	display:			block;
	left:				7px;
	color:				#674c34;
	font-size:			15px;
}
span.cate_name {
	top:				10px;
	}
span.cate_data {
	bottom:				2px;
	font-size:			12px;
	}

/*------------ Clear ------------*/
.spclearFix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.spclearFix { min-height: 1px; }

/*------------ BOX/premium ------------*/
div.b_t_scoop_box {
	margin:auto 7px;
	border-radius: 5px;
	-mb-border-radius: 5px;
	-webkit-border-radius: 5px;
	background:#D4CEC5;
	padding:8px;
	width:				90%;
	margin:				auto;
	margin-bottom:		11px;

}
ul.b_t_scoop {
	margin:auto 7px;
	border-radius: 5px;
	-mb-border-radius: 5px;
	-webkit-border-radius: 5px;
	width:				100%;
	margin:				auto;
	padding:			0;
	list-style-type:	none;
	border:				1px solid  #E0E0E0;
	background-color:	#ffffff;
	position:			relative;
}

/**-- scoop01&scoop02 --**/
ul.b_t_scoop li {
	display:			block;
	position:			relative;
	border-bottom:		1px dotted #AC9B8A;
}

/**-- scoop03 --**/
ul.b_t_scoop li:last-child {
	display:			block;
	position:			relative;
	border:				none;
}

/*------------ BOX/b INDEX ------------*/
div.index_t_scoop_box {
	margin:			0 auto 5px auto;
	padding:		0 10px 0px 10px;
	overflow:		hidden;
	display:		block;
	position:		relative;
	margin-bottom:		10px;
}
ul.index_scoop {
	border-radius: 0px;
	-mb-border-radius: 0px;
	-webkit-border-radius: 0px;
}


/*------------ BOX/Common ------------*/
ul.b_t_scoop li dl dt {
	width:				60px;
	float:				left;
	height:				60px;
	padding:			0px;
	margin:				0px;
}
ul.b_t_scoop li dl dt img {
	width:				60px;
}
ul.b_t_scoop li dl dd {
	margin:				0 0 0 60px;
	text-align:			left;
	height:				60px;
	padding:			0 0 0 5px;
	font-size:			12px;
}
ul.b_t_scoop li dl dd a {
	display:			block;
	color:				#87725f;
	text-decoration:	none;
	background:			url(/images/common/ic_arr_topics.gif) no-repeat right center;
	padding:			18px 10px 0 0;
	height:				42px;
}
ul.b_t_scoop li dl dd a span {
	color:				#a92076;
	text-decoration:	none;
	display:			block;
	font-weight:		bold;
	padding:			0 0 3px 0;
}

ul.b_t_scoop li dl dd.pc_t_scoop {
	background:			url(/images/common/ic_pc2.gif) no-repeat right bottom;
}

/*-------------------------------------------------------------------------------------------------
info box
----------------------------------------------------------------------------------------------------*/
#b_info {
	width:90%;
	display: block;
	text-align:center;
	margin:auto;
	margin-bottom:10px;
	border: 1px solid #ff9ba4;
	background: #ffeaea
}
#b_info span {
	display: block;
	padding-right:10px;
}
#b_info span a {
	display: block;
	padding:10px 0px;
	color:#544332;
	background: url(/images/common/info_arrow.gif) no-repeat right;
}

#b_info_box {
	display:block;
	padding:5px;
	border-top:1px solid #E0DDD6;
}

#b_info_T {
	display:block;
	text-align:center;
	color:#ff1493;
	font-size:18px;
	margin-bottom:10px;
}

#b_info_txt {
	display:block;
	text-align:left;
	color:#797979;
	font-size:12px;
	line-height:140%;
}

/*-------------------------------------------------------------------------------------------------
15th SP Box
----------------------------------------------------------------------------------------------------*/
.bT_sp_15th {
	display:		block;
	width:			95%;
	margin:			auto;
	margin-bottom:		5px;
	margin-top:		5px;
	font-size:		12px;
	color:			#ff00dd;
	text-align:			center;
	/*gradient*/
	background:			#b20f87;
	/* webkit */
	background:			-webkit-gradient(linear, left top, left bottom, color-stop(4%,#ea429f), color-stop(50%,#ec52a7), color-stop(51%,#e6198a), color-stop(100%,#e6198a));
	/* firefox */
	background:			-mb-linear-gradient(top, #ea429f 4%, #ec52a7 50%, #e6198a 51%, #e6198a 100%);
	/*ie */
	filter:				progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6198a', endColorstr='#ea429f',GradientType=0 );
/*stitching*/
	outline:			1px solid #ebcdeb;
	outline-offset:		-2px;
/*shadow*/
	-webkit-box-shadow:	2px 2px 2px #9b9b9b;
	-mb-box-shadow:	2px 2px 2px #9b9b9b;
	box-shadow:			2px 2px 2px #9b9b9b;
}
.bT_sp_15th a {
	display:		block;
	font-size:		12px;
	padding:		10px 0px;
	text-decoration:	none;
	text-shadow:		0 2px 2px #c9147a, 0 2px 2px #c9147a;
	color:				#ffffff;
	line-height:		140%;
	background:		url(/images/index/b_15th_arrow.gif) no-repeat right;
}
.bT_sp_15th a span {
	display:		block;
	font-size:		12px;
	font-weight:		bold;
}
	








/*----------------------------------------------------
?R???e???c/Index
----------------------------------------------------*/
.bT_line {
	border-bottom:		1px #d7d2ca solid;
	padding-bottom:		15px;
}
/*----------------------------------------------------
?T?[?r?X???j???[/Index
----------------------------------------------------*/
/*#serviceMenu**********************/
#bT_s_menu .b_service_list {
	display:		block;
	width:			95%;
	margin:			auto;
	margin-bottom		0px;
	margin-top:		0px;
/*	padding:8px 7px 8px 8px;
*/}
#bT_s_menu .b_service_list ul {
	border-left:1px solid #d4cec5;
	border-bottom:1px solid #d4cec5;
	overflow:hidden;
	width:100%;
	position:relative;
	background:		#ffffff;
	}
#bT_s_menu .b_service_list ul li {
	border-top:1px solid #d4cec5;
	border-right:1px solid #d4cec5;
	float:left;
	height:38px;
	width:50%;
	margin:0 0 0;
	text-align:left;
	position:relative;
	background:url(/images/common/bg_s01.png) no-repeat 4px 4px;
	display:table;
	}
/*
#bT_s_menu .b_service_list ul li.b_ic01 {background-position:left 4px;}
#bT_s_menu .b_service_list ul li.b_ic02 {background-position:left 4px;}
*/
#bT_s_menu .b_service_list ul li.b_ic03 ,
#bT_s_menu .b_service_list ul li.b_ic05 ,
#bT_s_menu .b_service_list ul li.b_ic06 {background-position:4px -36px;}
#bT_s_menu .b_service_list ul li.b_ic04 {background-position:4px -76px;}
#bT_s_menu .b_service_list ul li.b_ic07,
#bT_s_menu .b_service_list ul li.b_ic08,
#bT_s_menu .b_service_list ul li.b_ic10 {background-position:4px -116px;}
#bT_s_menu .b_service_list ul li.b_ic09 {background-position:4px -156px;}
#bT_s_menu .b_service_list ul li.b_ic11 {background-position:4px -196px;}
#bT_s_menu .b_service_list ul li.b_ic12 {background-position:4px -236px;}
#bT_s_menu .b_service_list ul li.b_ic13 {background-position:4px -276px;}
#bT_s_menu .b_service_list ul li.b_ic14 {background-position:4px -316px;}
#bT_s_menu .b_service_list ul li.b_ic15 {background-position:4px -356px;}
#bT_s_menu .b_service_list ul li.b_ic16 {background-position:4px -396px;}
#bT_s_menu .b_service_list ul li.b_ic17 {background-position:4px -436px;}
#bT_s_menu .b_service_list ul li.b_ic18 {background-position:4px -476px;}
#bT_s_menu .b_service_list ul li.b_ic19 {background-position:4px -516px;}
#bT_s_menu .b_service_list ul li.b_ic20 {background-position:4px -556px;}
#bT_s_menu .b_service_list ul li.b_ic21 {background:none;}

#bT_s_menu .b_service_list ul li.b_ic22 {background:none;}


#bT_s_menu .b_service_list ul li a {
	display:table-cell;
	height:38px;
	width:100%;
	min-width:92px;
	padding:0px 20px 0px 38px;
	vertical-align:middle;
	text-decoration:none;
	color:#635444;
	}
	
#bT_s_menu .b_service_list ul li a.b_pc {
	background: url(/images/common/ic_pc2.gif) no-repeat 38px center;
	padding:0px 20px 0px 56px;
	min-width:74px;
	}

#bT_s_menu .b_service_list ul li.b_ic21 a.b_pc,
#bT_s_menu .b_service_list ul li.b_ic22 a.b_pc {
	padding:0px 20px 0px 32px;
	background: url(/images/common/ic_pc2.gif) no-repeat 10px center;
	}

#bT_s_menu .b_service_list ul li .b_arr {
	position:absolute;
	display:block;
	right:7px;
	top:11px;
	background:url(/images/common/ic_arr5.gif) no-repeat left top;
	width:8px;
	height:14px;
	}
#bT_s_menu .b_service_list ul li.b_double {
	border-top:1px solid #d4cec5;
	border-right:1px solid #d4cec5;
	width:100%;
	margin:0 0 0 -1px;
	padding-left:1px;
	}
#bT_s_menu .b_service_list ul li.b_double a.b_pc {
	
}



/**/

#balloon {
	position: absolute;
	color: #56350d;
	font-size:12px;
	font-weight:bold;
	line-height: 1.5;
	text-align: center;
	padding: 10px;
/*	width: 200px;
	box-shadow: 0 0 3px #666;
	-webkit-box-shadow: 0 0 3px #666;
	background-color: #ff23b7;
	outline	:				1px solid #ffffff;
	outline-offset:			-2px;
*/	filter: alpha(opacity=80);
	-mb-opacity:0.80;
	opacity:0.80;
}

#balloon p {
	margin: 0;
}

p.bubble {
	position: relative;
	width: 200px;
	height: 60px;
/*	height: 100px;
	text-align: center;
	line-height: 100px;
	margin: 60px auto;
*/	background-color: #fff;
	border: 2px solid #ff23b7;
/*	-webkit-border-radius: 30px;
	-mb-border-radius: 30px;
	border-radius: 30px;
*/	-webkit-box-shadow: 2px 2px 4px #888;
	-mb-box-shadow: 2px 2px 4px #888;
	box-shadow: 2px 2px 4px #888;
}

p.bubble:before, p.bubble:after {
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
}

p.speech:before {
	left: 80px;
	}

._clear{
    clear: both;
    float: none;
}
.page_botom_links{
    background-color: #f5f5f5;
    padding: 3%;
}
.page_botom_links h5{
    text-align: center;
}
.page_botom_links a{
    display: block;
    float: left;
    width: 50%;
    text-align: center;
}
.page_botom_links img{
    
}

.page_botom_links a img{
    height: auto;
    max-width: 265px;
    width: 100%;
}